IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_INT_CURRENCYEXRULE' AND KSQL_COL_NAME ='FEXPIRYDATE')
 ALTER TABLE T_INT_CURRENCYEXRULE ADD (FEXPIRYDATE CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_EXRATE' AND KSQL_COL_NAME ='FEXPIRYDATE')
 ALTER TABLE T_BD_EXRATE ADD (FEXPIRYDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_EXRATETABLE' AND KSQL_COL_NAME ='FEXPIRYDATE')
 ALTER TABLE T_BD_EXRATETABLE ADD (FEXPIRYDATE CHAR(1) DEFAULT '0' NOT NULL );